CVE-2005-3944

Properties

Published:
30.11.2005
Updated:
01.12.2005
Patch available:
Severity:
High
CVSS vector:
(AV:R/AC:L/Au:NR/C:P/I:P/A:P/B:N)
Product:
FAQ System: FAQ System

Vulnerability description

SQL injection vulnerability in survey.php in ilyav Survey System 1.1 and earlier allows remote attackers to execute arbitrary SQL commands via the SURVEY_ID parameter.

References:

http://pridels.blogspot.com/2005/11/survey-system-11-sql-inj-vuln.html: http://pridels.blogspot.com/2005/11/survey-system-11-sql-inj-vuln.html
BID: http://www.securityfocus.com/bid/15641
FRSIRT: http://www.frsirt.com/english/advisories/2005/2654
OSVDB: http://www.osvdb.org/21200
SECUNIA: http://secunia.com/advisories/17800